%global momorel 5

Summary:     Meta package for Graphics
Name:        graphics-suite
Version:     6.0
Release:     %{momorel}m%{?dist}
License:     GPL and LGPL and MPL and Modified BSD
Group:       Applications/Multimedia
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:    ImageMagick
Requires:    blender
Requires:    dcraw
Requires:    dcraw-gimp
Requires:    dia
Requires:    gqview
Requires:    gimp
Requires:    gimp-gap
Requires:    gutenprint
Requires:    gutenprint-cups
Requires:    gutenprint-utils
Requires:    gimp-pygimp
Requires:    inkscape
Requires:    k3d
Requires:    libsane-hpaio
Requires:    netpbm-progs
Requires:    sane-frontends
Requires:    sodipodi
Requires:    x3f-tools
Requires:    xaralx
Requires:    xfig
Requires:    xsane
Requires:    xsane-gimp
Requires:    zphoto

%description
This is meta package for Graphics.
Listed packages are independent of all desktop environments.
(NOT GNOME, NOT KDE, NOT XFCE4)

%files

%changelog
* Thu Dec 10 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (6.0-5m)
- drop gimp-help

* Thu Oct 15 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (6.0-2m)
- add Requires: x3f-tools

* Sun Jun 28 2009 Ichiro Nakai <ichiro@n.email.ne.jp>
- (6.0-1m)
- version 6.0

* Wed Jan 21 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.0-4m)
- rebuild against rpm-4.6

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (1.0-3m)
- rebuild against gcc43

* Mon Dec 17 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-2m)
- good-bye gimp-print and hello gutenprint

* Tue Apr 24 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-1m)
- initial package for Momonga Linux
